<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Box Model</title>
    <link rel="stylesheet" href="./box.css" type="text/css" />
  </head>
  <body>
    <div id="div1">div 1</div>
    <div id="div2">Veronica Valdez</div>
    <span id="span1">Sample</span>
    <span id="span2">Sample 2</span>
  </body>
</html>
